/********************************************************************************
* This tool is developed using Rich Media's proprietary code library and may   	*
* not be reproduced, altered, reverse engineered, or otherwise copied or       	*
* distributed in whole or in part, without the express written permission of   	*
* Rich Media.                                                                  	*
*                                                                              	*
* Please note that this project was developed for Manulife with the agreement *
* that the source code will not be used for any other project, resold by       	*
* Manulife, nor provided by Manulife to any other company. It is also agreed*
* that certain calculations, validation, currency, reporting, saving and       	*
* graphing functionality come from Rich Media's internally developed library   	*
* and have been and will continue to be freely used by Rich Media for any of   	*
* its clients.                                                                 	*
*********************************************************************************/
/* borrowed from boiler plate */
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, body, div, span, hr, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, textarea, a {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 16px;
	vertical-align: baseline;
	background: transparent;
	color:#323232;
	visibility:inherit;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input, select, button{
	font-family: "Open Sans", Arial, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 16px;
	color:#4D4F53;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* input:focus, select:focus{
    border-color: #407CCA;
    box-shadow: 0px 1px 5px #629DFD;
} */
